KDE 4.5 PyKDE API Reference

- KDE's Python API

# Notifier Class Reference

`from PyKDE4.solid import *`

Namespace: Solid.PowerManagement

## Detailed Description

Tell the power management that a particular sleep suppression is no longer needed. When no more suppressions are active, the system will be free to sleep automatically

Parameters:

  | cookie | The cookie acquired when requesting sleep suppression

Returns:
  true if the suppression was stopped, false if an invalid cookie was given